CVE-2006-0663 Detail

Current Description

Multiple cross-site scripting (XSS) vulnerabilities in Lotus Domino iNotes Client 6.5.4 and 7.0 allow remote attackers to inject arbitrary web script or HTML via (1) an email subject; (2) an encoded javascript URI, as demonstrated using "java
script:"; or (3) when the Domino Web Access ActiveX control is not installed, via an email attachment filename.


View Analysis Description

Severity



CVSS 3.x Severity and Metrics:

NIST CVSS score
NIST: NVD
Base Score:  N/A
NVD score not yet provided.


NVD Analysts use publicly available information to associate vector strings and CVSS scores. We also display any CVSS information provided within the CVE List from the CNA.

Note: NVD Analysts have not published a CVSS score for this CVE at this time. NVD Analysts use publicly available information at the time of analysis to associate CVSS vector strings.

Evaluator Solution

This vulnerability is addressed in the following product releases: IBM, Lotus Domino iNotes Client, 6.5.5 IBM, Lotus Domino iNotes Client, 7.0.1

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

Hyperlink Resource
http://securitytracker.com/id?1015610 Exploit  Patch 
http://www-1.ibm.com/support/docview.wss?rs=475&uid=swg21229919 Patch 
http://www.securityfocus.com/bid/16577 Exploit  Patch 
http://www.vupen.com/english/advisories/2006/0499 Vendor Advisory 
https://exchange.xforce.ibmcloud.com/vulnerabilities/24611
https://exchange.xforce.ibmcloud.com/vulnerabilities/24613
https://exchange.xforce.ibmcloud.com/vulnerabilities/24614

Weakness Enumeration

CWE-ID CWE Name Source
CWE-79 Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting') cwe source acceptance level NIST  

Known Affected Software Configurations Switch to CPE 2.2

CPEs loading, please wait.

Denotes Vulnerable Software
Are we missing a CPE here? Please let us know.

Change History

2 change records found show changes

Quick Info

CVE Dictionary Entry:
CVE-2006-0663
NVD Published Date:
02/13/2006
NVD Last Modified:
07/19/2017
Source:
MITRE